﻿<?xml version="1.0" encoding="utf-8"?><HelpTOCNode Title="GetCertificates Method " Url="html/Overload_ExpertPdf_HtmlToPdf_PdfDocument_DigitalCertificatesStore_GetCertificates.htm"><HelpTOCNode Title="GetCertificates Method " Url="html/M_ExpertPdf_HtmlToPdf_PdfDocument_DigitalCertificatesStore_GetCertificates.htm" /><HelpTOCNode Title="GetCertificates Method (String)" Url="html/M_ExpertPdf_HtmlToPdf_PdfDocument_DigitalCertificatesStore_GetCertificates_2.htm" /><HelpTOCNode Title="GetCertificates Method (CertSystemStore)" Url="html/M_ExpertPdf_HtmlToPdf_PdfDocument_DigitalCertificatesStore_GetCertificates_1.htm" /><HelpTOCNode Title="GetCertificates Method (String, String)" Url="html/M_ExpertPdf_HtmlToPdf_PdfDocument_DigitalCertificatesStore_GetCertificates_3.htm" /></HelpTOCNode>